
/* low-contrast CSS Document */
body.low-contrast .accessibility-tools > div button img {filter: brightness(0) invert(1);}




/* dark-contrast CSS Document */
body.dark-contrast,
body.dark-contrast .accessibilitypopup .offcanvas-header,
body.dark-contrast .primarymenu .navbar-nav .dropdown-menu,
body.dark-contrast .searchpopup .offcanvas-header,
body.dark-contrast .topbar {background: #000;color: #ffd60a;}
body.dark-contrast .accessibility-tools > div button,
body.dark-contrast .highlight_menu:hover {background-color: #000 !important;color: #ffd60a !important;}
body.dark-contrast .highlight_menu:hover {background: url(../img/flight-icon_w.png) 12px/35px no-repeat;}
body.dark-contrast .searchpopup .offcanvas-body, 
body.dark-contrast .accessibilitypopup .offcanvas-body {background-color: #1a1a1a;}
body.dark-contrast .searchpopup .offcanvas-header h5, 
body.dark-contrast .accessibilitypopup .offcanvas-header h5 {    color: inherit;}
body.dark-contrast .primarymenu .navbar-nav > li > a,
body.dark-contrast .topbar .a11y .pwdbtn,
body.dark-contrast .topbar a {color: #ffd60a;}
body.dark-contrast .accessibilitypopup .offcanvas-header h5 {color: inherit;}
body.dark-contrast .accessibility-tools > div button img,
body.low-contrast .accessibility-tools > div button img {filter: brightness(0) invert(1);}
body.dark-contrast .highlight {color: #ffd60a !important;}
body.dark-contrast .highlight_menu {background-color: #ffd60a !important;color: #000 !important;background: url(../img/flight-icon.png) 12px/35px no-repeat;}
body.dark-contrast .gene-nav .menu > li ul,
body.dark-contrast .header-top-left > ul > li ul {background-color: #ffd60a;border-top: 2px solid var(--orange);}
body.dark-contrast input[type="button"]:focus,
body.dark-contrast input[type="email"]:focus,
body.dark-contrast input[type="number"]:focus,
body.dark-contrast input[type="password"]:focus,
body.dark-contrast input[type="reset"]:focus,
body.dark-contrast input[type="search"]:focus,
body.dark-contrast input[type="submit"]:focus,
body.dark-contrast input[type="tel"]:focus,
body.dark-contrast input[type="text"]:focus,
body.dark-contrast input[type="url"]:focus,
body.dark-contrast select:focus,
body.dark-contrast textarea:focus {border: 1px solid #1a1a1a;}
body.dark-contrast .preloader-wrap {background: #3c368c;background: -webkit-linear-gradient(to left, #00c6ff, #0072ff);background: linear-gradient(to left, #00c6ff, #0072ff);}
body.dark-contrast .owl-dots .owl-dot span,
body.dark-contrast .cube-folding .leaf2::before,
body.dark-contrast .cube-folding .leaf3::before,
body.dark-contrast .slide-controls .owl-dots .owl-dot span,
body.dark-contrast .subscribe-area form.subscribe-form input {background-color: #ffd60a;}
body.dark-contrast .cube-folding .leaf4::before,
body.dark-contrast .cube-folding span::before {background-color: #3c368c;}
body.dark-contrast .cube-wrapper:after {background-color: rgb(0 0 0/0.1);}
body.dark-contrast .cube-wrapper .loading,
body.dark-contrast .header-top-left > ul > li a,
body.dark-contrast .section-title p.title {color: #ffd60a;}
body.dark-contrast .overlay-bg::before {background-color: rgb(218 221 198/0.74);}
body.dark-contrast .overlay-bg-2::before {background-color: rgb(0 0 0/0.4);}
body.dark-contrast .overlay-bg-3::after {background-color: rgb(0 0 0/0.3);}
body.dark-contrast .overlay-bg-4::before {background-color: rgb(0 0 0/0.6);}
body.dark-contrast .overlay-bg-5::before {background-color: rgb(0 0 0/0.5);}
body.dark-contrast .breadcrumb,
body.dark-contrast .gene-nav .menu .mega-menu ul,
body.dark-contrast .gene-nav .menu li.mega-col li a:hover,
body.dark-contrast .home-blog-area.style-2,
body.dark-contrast .navigation-bgheader.header-area.style-2,
body.dark-contrast .sticky.navbar-fixed-top .navigation-bg,
body.dark-contrast header.header-area.style-2 .navigation-bg {background-color: #fff0;}
body.dark-contrast .about-area .section-title h2,
body.dark-contrast .about-area h2,
body.dark-contrast .home-blog-area .section-title h2,
body.dark-contrast .joyride-section-2 .section-title h2 {color: var(--titlecolor);}
body.dark-contrast #map-section .title h1,
body.dark-contrast .about-single-expart:hover .about-ex-content h4,
body.dark-contrast .breadcrumb li,
body.dark-contrast .breadcrumb li > a,
body.dark-contrast .breadcrumb > .active,
body.dark-contrast .breadcrumb > li + li::before,
body.dark-contrast .download-file:hover a,
body.dark-contrast .download-file:hover i,
body.dark-contrast .download-file:hover span,
body.dark-contrast .funfact-area.style-3 .single-fact:hover p,
body.dark-contrast .funfact-area.style-3 .single-fact:hover span,
body.dark-contrast .header-top-contact ul li a,
body.dark-contrast .header-top-contact ul li:before,
body.dark-contrast .pricing-block .btn-box a:hover,
body.dark-contrast .section-title.white h2,
body.dark-contrast .section-title.white p,
body.dark-contrast .section-title.white p.title,
body.dark-contrast .services-area ul li:hover h6,
body.dark-contrast .services-area ul li:hover p,
body.dark-contrast .single-about-adventure:hover .about-ad-content h4,
body.dark-contrast .single-about-adventure:hover .about-ad-content p,
body.dark-contrast .single-quick-icon:hover p,
body.dark-contrast .sticky .gene-nav ul.menu > li > a,
body.dark-contrast .tourist-corner .section-title h2,
body.dark-contrast .tourist-corner .section-title p,
body.dark-contrast section.services-area ul li.active h6,
body.dark-contrast section.services-area ul li.active p {color: #ffd60a;}
body.dark-contrast .adventure-content a:hover h5,
body.dark-contrast .adventure-content a:hover h6,
body.dark-contrast .bradcumb ul li a:hover,
body.dark-contrast .gene-nav .menu > li:hover > a,
body.dark-contrast .gene-nav .menu > li > ul li a:hover,
body.dark-contrast .guide-content ul li a:hover,
body.dark-contrast .header-top-contact ul li a:hover,
body.dark-contrast .header-top-left > ul > li a:hover,
body.dark-contrast .header-top-left > ul > li ul li a:hover,
body.dark-contrast .login-cart ul li a:hover,
body.dark-contrast .product-cart-tbl-content a:hover,
body.dark-contrast .product-cart-tbl-content a:hover h6,
body.dark-contrast .sigle-adv-sidebar h4 span,
body.dark-contrast .single-guide .guide-content a:hover h4,
body.dark-contrast .single-post-blog .post-blog-content a:hover h4,
body.dark-contrast .view-grid ul li a:hover,
body.dark-contrast .view-grid ul li.active a,
body.dark-contrast .widget.contact-us ul li a:hover,
body.dark-contrast .widget.quick-destinations ul li a:hover,
body.dark-contrast .widget.quick-link-categories ul li a:hover,
body.dark-contrast .widget.quick-link-widget ul li a:hover,
body.dark-contrast a.more:hover,
body.dark-contrast nav.gene-nav li.active > a {color: #1a1a1a;}
body.dark-contrast header.header-area.style-2 .navigation-area {border-top: 1px solid var(--lightblue);border-bottom: 1px solid var(--lightblue);}
body.dark-contrast header.header-area.style-2.header-border .navigation-area {border-top: 1px solid var(--gray1);border-bottom: 1px solid var(--gray1);}
body.dark-contrast .navigation-bg,
body.dark-contrast footer.footer-area {background-color: #000;}
body.dark-contrast .gene-nav .menu li a {color: var(--gray);}
body.dark-contrast .about-guide p,
body.dark-contrast .bradcumb h1,
body.dark-contrast .camp-hi-content a h4,
body.dark-contrast .camp-hi-content p,
body.dark-contrast .fact-info p,
body.dark-contrast .fact-info span,
body.dark-contrast .gene-nav ul.menu > li > a,
body.dark-contrast .guide-content ul li a,
body.dark-contrast .login-cart ul li a,
body.dark-contrast .single-slide-content h1,
body.dark-contrast .single-slide-content h2,
body.dark-contrast footer.footer-area .widget p {color: #ffd60a;}
body.dark-contrast .absolute-header .navigation-area .gene-nav ul.menu > li > a,
body.dark-contrast .navigation-area.dark .gene-nav ul.menu > li > a {color: var(--secondary);}
body.dark-contrast .absolute-header .navigation-area .gene-nav ul.menu> li:hover> a,
body.dark-contrast .navigation-area.dark .gene-nav .menu > li:hover > a,
body.dark-contrast .sticky .gene-nav .menu > li:hover > a {background: 0 0;color: #1a1a1a;}
body.dark-contrast .mega-menu .title {color: var(--gray-dark);}
body.dark-contrast .gene-nav .mega-menu .title::before {background-color: #1a1a1a;}
body.dark-contrast #playPauseBtn {border: 1px solid #000000b5;background-color: rgb(0 0 0/0.67);color: #ffd60a;}
body.dark-contrast header.header-area {background-color: rgb(0 0 0/0.29);}
body.dark-contrast .header-area.sticky.navbar-fixed-top {background-color: #273646;}
body.dark-contrast .find-adventure-form input[type="date"],
body.dark-contrast .find-adventure-form select {background-color: #ffd60a;border-right: 1px solid #cacaca;}
body.dark-contrast .slide-controls .owl-nav button i {border: 2px solid var(--orange);color: #ffd60a;background-color: #f6f6f6;}
body.dark-contrast .gane-pagination ul li a:hover,
body.dark-contrast .gane-pagination ul li.active a,
body.dark-contrast .slide-controls .owl-nav button i:hover,
body.dark-contrast .trip-table td.button a.btn-bor:hover,
body.dark-contrast a.btn.border-theme:hover {background-color: #ffd60a;color: #ffd60a;}
body.dark-contrast .owl-nav button {background-color: #f6f6f7;}
body.dark-contrast #scrollUp,
body.dark-contrast .whatsnew-list li .imagethumb .firsttitle {background: #000;color: #ffd60a;}
body.dark-contrast .single-adventure,
body.dark-contrast .single-quick-icon,
body.dark-contrast .single-quick-icon.style-3 {border: 1px solid var(--rgba(255, 255, 255, 0.08));background-color: #ffd60a;}
body.dark-contrast .single-quick-icon:before,
body.dark-contrast a.btn.btn-theme-dark:hover,
body.dark-contrast button.btn.btn-theme-dark:hover {background-color: #1a1a1a;}
body.dark-contrast .single-quick-icon.style-2:before,
body.dark-contrast a.btn.btn-theme.blue-2:hover,
body.dark-contrast button.btn.btn-theme.blue-2:hover,
body.dark-contrast input.btn.btn-theme.blue-2:hover {background-color: var(--indigo);}
body.dark-contrast .funfact-area.style-3 .single-fact:hover,
body.dark-contrast .single-quick-icon.style-3:before,
body.dark-contrast .style-3 .widget.contact-widget ul li a:hover,
body.dark-contrast .subscribe-area.style-3 form.subscribe-form button,
body.dark-contrast a.btn.btn-theme.blue:hover,
body.dark-contrast button.btn.btn-theme.blue:hover,
body.dark-contrast input.btn.btn-theme.blue:hover {background-color: var(--info);}
body.dark-contrast .adventure-content h6 {color: #174833;}
body.dark-contrast .selling-tips-wrap .owl-nav button {border: 1px solid var(--rgba(255, 255, 255, 0.08)) !important;}
body.dark-contrast .selling-tips-wrap .owl-nav button:hover {color: #ffd60a;background-color: #1a1a1a;}
body.dark-contrast .single-camp-hi:before {background-color: rgb(0 0 0/0.4);}
body.dark-contrast .about-area p strong,
body.dark-contrast .camp-hi-content a:hover h4 {color: var(--indigo);}
body.dark-contrast .funfact-area {background-color: rgb(218 221 198/0.74);}
body.dark-contrast .single-fact {border: 1px solid #191919;background-color: rgb(0 0 0/0.302);}
body.dark-contrast .single-fact:hover,
body.dark-contrast .widget.contact-widget ul li a:hover {background-color: #ffd60a;border: 1px solid #fff0;}
body.dark-contrast .funfact-area.style-2 .single-fact {border: 1px solid #4287f5;}
body.dark-contrast .funfact-area.style-2 .single-fact:hover {background-color: #4287f5;}
body.dark-contrast .funfact-area.style-3 .single-fact {border: 1px solid #eadfd2;background-color: rgb(255 255 255/0.8);}
body.dark-contrast .funfact-area.style-3 .fact-info p,
body.dark-contrast .funfact-area.style-3 .fact-info span,
body.dark-contrast .product-cart-close a {color: #282828;}
body.dark-contrast .subscribe-area form.subscribe-form button {color: #ffd60a;background-color: #ff3067;}
body.dark-contrast .eco-image li .district-thumb:hover .btn,
body.dark-contrast .subscribe-area form.subscribe-form button:hover {background-color: #282828;}
body.dark-contrast .home-blog-area {background-color: #fdf8f2;}
body.dark-contrast .home-blog-area .section-title:after {background: var(--white);}
body.dark-contrast .about-single-expart:before,
body.dark-contrast .single-about-adventure:before,
body.dark-contrast .single-post-blog .post-date {background-color: #ffd60a;}
body.dark-contrast .single-post-blog.style-2 .post-list-view ul li {color: #999;}
body.dark-contrast .home-blog-area.style-3 {background-color: #f9f4ee;}
body.dark-contrast .single-guide,
body.dark-contrast .single-post-blog {border: 1px solid var(--rgba(255, 255, 255, 0.08));background-color: #ffd60a;}
body.dark-contrast .single-guide .guide-content {background-color: rgb(0 0 0/0.7);}
body.dark-contrast .single-partner {border: 1px solid var(--rgba(255, 255, 255, 0.08));background: var(--white);}
body.dark-contrast .widget.contact-widget ul li a {border: 1px solid var(--rgba(255, 255, 255, 0.08));color: #ffd60a;}
body.dark-contrast footer.footer-area .sprill {opacity: 0.1;}
body.dark-contrast .copy-right-area.style-2:after,
body.dark-contrast footer.footer-area.style-3:after {background-color: rgb(0 0 0/0.3);}
body.dark-contrast .about-fre-bottom h2,
body.dark-contrast .about-fre-bottom h3,
body.dark-contrast .bradcumb ul li,
body.dark-contrast .copyright-text p,
body.dark-contrast .login-form ul a,
body.dark-contrast .password p a,
body.dark-contrast .post-date h3,
body.dark-contrast .post-date h4,
body.dark-contrast .single-alpine h3,
body.dark-contrast .single-guide .guide-content a h4,
body.dark-contrast .single-guide .guide-content p.title,
body.dark-contrast .widget-product-sorting label,
body.dark-contrast .widget.contact-us ul li a,
body.dark-contrast .widget.quick-destinations ul li a,
body.dark-contrast .widget.quick-link-categories ul li a,
body.dark-contrast .widget.quick-link-widget ul li a,
body.dark-contrast footer.footer-area .widget h3 {color: #ffd60a;}
body.dark-contrast .copy-right-area {background-color: #0a0b0d;}
body.dark-contrast .copy-right-area.style-3 {background-color: #00295a;}
body.dark-contrast .pagination table tbody td a {background-color: #e1903d;color: #ffd60a;}
body.dark-contrast .pagination table tbody td a:hover {background-color: #f6460f;}
body.dark-contrast .pagination table tbody td:nth-child(2) span {background-color: rgb(34 48 54);color: #ffd60a;}
body.dark-contrast .bradcumb ul li a:before {background-color: #ffd60a;}
body.dark-contrast .single-about-adventure {border: 1px solid var(--rgba(255, 255, 255, 0.08));background-color: #ffd60a;}
body.dark-contrast .about-free-area {background-color: #333230;}
body.dark-contrast .about-single-expart {border: 1px solid var(--rgba(255, 255, 255, 0.08));background-color: #ffd60a;}
body.dark-contrast .adventure-select form.adventure-select-form select {color: #282828;border-bottom: 1px solid #edf0f5;}
body.dark-contrast .adventure-select form.adventure-select-form input[type="date"] {color: #282828;border-bottom: 1px solid #edf0f5;border-top: #ffdead;}
body.dark-contrast .gane-pagination ul li a {border: 1px solid #eee;color: #222;}
body.dark-contrast ul.widget-destination li input[type="checkbox"] {border: 10px solid #edf0f5;}
body.dark-contrast .single-adventure.style-2 .adv-thumb-item {background-color: rgb(44 44 44/0.8);}
body.dark-contrast form.adventure-select-form button.search {background-color: #ffd60a;color: #ffd60a;}
body.dark-contrast .alpine-info-wrap {border-bottom: 1px solid var(--rgba(255, 255, 255, 0.08));}
body.dark-contrast .inclution-wrap {border: 1px solid var(--rgba(255, 255, 255, 0.08));}
body.dark-contrast .single-field > input,
body.dark-contrast .trip-table {background-color: #ffd60a;}
body.dark-contrast .trip-table tbody tr {border-bottom: 1px solid #eee;color: #282828;}
body.dark-contrast .trip-table td.button a.btn-bor {border: 1px solid #1a1a1a;}
body.dark-contrast .trip-table td.button a.btn-theme {border: 1px solid #282828;}
body.dark-contrast .adv-details-wrap-content {background: var(--white);}
body.dark-contrast .cart-area table.table,
body.dark-contrast .quickview-quality .cart-plus-minus,
body.dark-contrast form.user-reply .single-field textarea {border: 1px solid #eee;}
body.dark-contrast .cart-area table.table thead tr {border-bottom: 2px solid #eee;}
body.dark-contrast .product-cart-close {background-color: #ffd60a;border: 1px solid #edf0f5;}
body.dark-contrast .product-cart-close a:hover,
body.dark-contrast .trip-table td.button a.btn-theme:hover,
body.dark-contrast form.adventure-select-form button.search:hover {color: #ffd60a;background-color: #282828;}
body.dark-contrast .quickview-quality .cart-plus-minus .qtybutton {color: #333;}
body.dark-contrast .quickview-quality .cart-plus-minus input.cart-plus-minus-box {color: #262626;}
body.dark-contrast .table-btn input.code-input.single-input {border-bottom: 1px solid #eee;border-top: 1px solid #fff0;border-right: 1px solid #fff0;border-left: 1px solid #fff0;}
body.dark-contrast a.btn.border-theme {border: 1px solid var(--orange);}
body.dark-contrast a.btn.btn-theme-dark,
body.dark-contrast button.btn.btn-theme-dark {background: #282828;color: #ffd60a;}
body.dark-contrast a.btn.btn-theme,
body.dark-contrast button.btn.btn-theme,
body.dark-contrast input.btn.btn-theme {background: #1a1a1a;color: #ffd60a;}
body.dark-contrast a.btn.btn-theme.blue,
body.dark-contrast button.btn.btn-theme.blue,
body.dark-contrast input.btn.btn-theme.blue {background: var(--indigo);}
body.dark-contrast a.btn.btn-theme.blue-2,
body.dark-contrast button.btn.btn-theme-2.blue,
body.dark-contrast input.btn.btn-theme.blue-2 {background: var(--info);}
body.dark-contrast a.btn.btn-theme:hover,
body.dark-contrast button.btn.btn-theme:hover,
body.dark-contrast input.btn.btn-theme:hover {background-color: #ffd60a;color: #000;}
body.dark-contrast .single-total.total {border-top: 1px solid #fff0;}
body.dark-contrast .single-field > textarea {border: 1px solid var(--white);background-color: #ffd60a;}
body.dark-contrast .gane-form input,
body.dark-contrast .gane-form select.form-select,
body.dark-contrast form.blog-shearch-form input {border-top: 1px solid #fff0;border-right: 1px solid #fff0;border-left: 1px solid #fff0;}
body.dark-contrast .form-title,
body.dark-contrast .gane-form input,
body.dark-contrast form.blog-shearch-form input {border-bottom: 1px solid #eee;}
body.dark-contrast .single-field input::placeholder,
body.dark-contrast .single-field textarea::placeholder {color: #656565;}
body.dark-contrast .single-field input::-webkit-focus,
body.dark-contrast .single-field textarea::-webkit-focus {color: #1a1a1a;}
body.dark-contrast .single-field input:-ms-focus,
body.dark-contrast .single-field textarea:-ms-focus {color: #1a1a1a;}
body.dark-contrast .single-field input::-ms-focus,
body.dark-contrast .single-field textarea::-ms-focus {color: #1a1a1a;}
body.dark-contrast .contact-content a:hover,
body.dark-contrast .entry-header a:hover h2.entry-title,
body.dark-contrast .grid-blog ul li a:hover,
body.dark-contrast .next-prev-post-wrap .post-np a:hover h5,
body.dark-contrast .popular-post-content a:hover h6,
body.dark-contrast .single-field input[focus],
body.dark-contrast .single-field textarea[focus],
body.dark-contrast .single-post-content-thumb .entry-content ul li a:hover,
body.dark-contrast .user-comments-wrap a.reply:hover {color: #1a1a1a;}
body.dark-contrast .login-form a.twiter {background-color: #64ccf1;}
body.dark-contrast .login-form a.google {background-color: #d34836;}
body.dark-contrast form.blog-shearch-form button.submit {border-color: snow;background-color: #fff0;}
body.dark-contrast .author-tag p {background-color: #e5eaf2;}
body.dark-contrast .quote-single:before {color: #f5f7fa;}
body.dark-contrast .author-content span,
body.dark-contrast .post-meta span {color: #999;}
body.dark-contrast .form-left,
body.dark-contrast .form-right {border-color: #eee;}
body.dark-contrast .payment-method-contnt a {border-color: #edf0f5;background-color: #ffd60a;}
body.dark-contrast a.facebook {background-color: #38539b;}
body.dark-contrast .blog-grid-one select.form-select,
body.dark-contrast .blog-grid-three select.form-select,
body.dark-contrast form.blog-select-form select.form-select {border-top-color: #fff0;border-right-color: #fff0;border-left-color: #fff0;}
body.dark-contrast form.blog-sidebar-select select.form-select {border-color: #fff0 #fff0 #eee;}
body.dark-contrast .single-blog-post {border-color: var(--rgba(255, 255, 255, 0.08));background-color: #ffd60a;}
body.dark-contrast .blog-grid-one select.form-select,
body.dark-contrast .blog-grid-three select.form-select {border-bottom-color: #eee;}
body.dark-contrast .post-date {background-color: #282828;}
body.dark-contrast .next-prev-post-wrap .post-np,
body.dark-contrast .single-post-coontent-top {background-color: #f5f7fa;}
body.dark-contrast .feedback-comments-wrap,
body.dark-contrast .quote-single,
body.dark-contrast form.user-reply input {border-color: #eee;}
body.dark-contrast .feedback-comments-wrap .feedback p {color: #717171;}
body.dark-contrast .user-comments-wrap {border-bottom-color: #eee;}
body.dark-contrast .user-content p.date {color: #999;}
body.dark-contrast .single-blog-post-wrap.blog-details .single-blog-post {border-color: #fff0;}
body.dark-contrast .single-blog-post-wrap.blog-details, 
body.dark-contrast .single-blog-post,
body.dark-contrast .single-post-content-thumb {border-color: #fff0 #eee #eee;}
body.dark-contrast .google-map-area {background-color: #f7f7f7;}
body.dark-contrast .contact-p-contact .single-field input,
body.dark-contrast .single-contact {border-color: var(--rgba(255, 255, 255, 0.08));}
body.dark-contrast .contact-p-contact .single-field textarea {border-color: #cecece;}
body.dark-contrast .widget-product-sorting .slider-product-sorting {background-color: #e4e7eb;}
body.dark-contrast .widget-product-sorting .slider-product-sorting .ui-slider-handle,
body.dark-contrast .widget-product-sorting .slider-product-sorting .ui-slider-range {background-color: #ffd60a;}
body.dark-contrast .food .accordion-item,
body.dark-contrast .widget-product-sorting input:focus,
body.dark-contrast .widget-product-sorting label:focus,
body.dark-contrast section.services-area ul li:last-child .sinfo {border-color: transparent;}
body.dark-contrast .food .accordion-item {background: #000;}
body.dark-contrast .product-range-detail {border-color: #edf0f5;}
body.dark-contrast .primarymenu .navbar-nav > li.show > a,
body.dark-contrast .primarymenu .navbar-nav > li > a:hover {color: #ffd60a;}
body.dark-contrast .primarymenu .navbar-nav .dropdown-menu {background-color: #ffd60a;border-color: transparent;}
body.dark-contrast .primarymenu .navbar-nav .dropdown-menu > li > a {color: #000;border-bottom-color: var(--bordercolor);}
body.dark-contrast .primarymenu .navbar-nav .dropdown-menu > li.show > a,
body.dark-contrast .primarymenu .navbar-nav .dropdown-menu > li > a:hover {background-color: #000 !important;color: #ffd60a !important;}
body.dark-contrast .list-style-two li:before {color: inherit;}
body.dark-contrast .leader ul li {background-color: var(--gray-dark);}
body.dark-contrast .leader ul li img {border-color: #ffd60a;}
body.dark-contrast .leader ul li h4 {color: #164832;}
body.dark-contrast .leader ul li p {color: #000;}
body.dark-contrast .foot-content {background-color: rgb(0 0 0/40%);color: #ffd60a;}
body.dark-contrast .dudhwamap,
body.dark-contrast .eventtab .nav li button,
body.dark-contrast .eventtab .tab-content {background-color: #ffd60a;}
body.dark-contrast .adventureservice .a-detail h3,
body.dark-contrast .flightbook h2 {color: var(--titlecolor);}
body.dark-contrast .sk-instagram-feed .sk-ig-profile-count-item,
body.dark-contrast .sk-instagram-feed .sk-ig-profile-usename {color: #ffd60a !important;}
body.dark-contrast .sk-instagram-feed .instagram-user-container {background-color: #000 !important;color: #ffd60a !important;}
body.dark-contrast .eventtab .nav li button {color: #333 !important;}
body.dark-contrast .eventtab .nav .nav-item button.active {background-color: #462a14;color: var(--white) !important;}
body.dark-contrast .eventtab .nav .nav-item button.active::after {border-color: #fff0 #fff0 #fff0 #462a14;}
body.dark-contrast .eventtab .tab-content {border-color: #679b46;}
body.dark-contrast .img-left,
body.dark-contrast .img-left2,
body.dark-contrast .img-right,
body.dark-contrast .img-right2 {border-color: #ffd60a;}
body.dark-contrast .schedule {background-color: #ffd60a;}
body.dark-contrast .schedule > div p {color: #6a6a6a;}
body.dark-contrast .schedule .colm-1 img {border-color: #eaeaea;}
body.dark-contrast .schedule .colm-4 span small {color: #666;}
body.dark-contrast .schedule .colm-5 .price {color: #679b46;}
body.dark-contrast .schedule-area {background-color: #fdf8f2;}
body.dark-contrast .ecomapbtn,
body.dark-contrast .functionimg {background-color: #ffd60a;}
body.dark-contrast .funfact-area .section-title h2,
body.dark-contrast .text-backgd h4 {color: #356417;}
body.dark-contrast .Prsrls-list strong,
body.dark-contrast .funfact-area .section-title p.title,
body.dark-contrast .inersection-2 .section-title p.title,
body.dark-contrast .inersection-3 .section-title p.title,
body.dark-contrast .inersection-4 .section-title p.title,
body.dark-contrast .joyride-section .section-title h2 {color: #000;}
body.dark-contrast .counter-box p,
body.dark-contrast .ecomapbtn:hover {color: #ffd60a;}
body.dark-contrast .ecomapbtn {border-color: #164732;color: #153d2c;}
body.dark-contrast .ecomapbtn:hover {background-color: #48792a;}
body.dark-contrast .policies_schemes11 li a span {color: #d182b1;}
body.dark-contrast .policies_schemes11 li a small,
body.dark-contrast .policies_schemes11 li a:before {color: #ef4563;}
body.dark-contrast .policies_schemes11 li a:hover:after {color: #923748;background-color: #ffd60a;}
body.dark-contrast .policies_schemes11 li a {color: #2b2b2b;background-color: #ffd60a;}
body.dark-contrast .policies_schemes11 li:nth-child(2) a:hover {color: #ffd60a;background-color: #8b40b5;border-color: #8b40b5;}
body.dark-contrast .policies_schemes11 li:nth-child(3) a:hover {color: #ffd60a;background-color: #f15749;border-color: #f15749;}
body.dark-contrast .policies_schemes11 li a:hover:before {color: #fbe979;}
body.dark-contrast .policies_schemes11 li a:after {color: #452f21;background-color: #d4d4d4;}
body.dark-contrast .policies_schemes11 li:first-child a:after {color: #ffd60a;background-color: #8c40b6;border-color: #8c40b6;}
body.dark-contrast .policies_schemes11 li:nth-child(2) a:after {color: #ffd60a;background-color: #f15e44;border-color: #f15e44;}
body.dark-contrast .policies_schemes11 li:nth-child(3) a:after {color: #ffd60a;background-color: #219bc0;border-color: #219bc0;}
body.dark-contrast .policies_schemes11 li:hover:first-child a:after,
body.dark-contrast .policies_schemes11 li:hover:nth-child(2) a:after,
body.dark-contrast .policies_schemes11 li:hover:nth-child(3) a:after {color: #ffd60a;background-color: #272d38;border-color: #272d38;}
body.dark-contrast .img-eoi {border-color: #ffd60a;}
body.dark-contrast .text-backgd {border-color: #679b46;background-color: #f9f9f9;}
body.dark-contrast .current-projects .section-title h2,
body.dark-contrast .eventtab .tab-content h5,
body.dark-contrast .package-section .section-title h2,
body.dark-contrast .partner-area .section-title h2 {color: inherit;}
body.dark-contrast .contact-icon i {color: #007bff;}
body.dark-contrast .contact-info {color: #262626;}
body.dark-contrast .contact-info-icon i {color: #000;}
body.dark-contrast .contact-info-icon {background-color: #ffd60a;border-color: #ffd60a;}
body.dark-contrast .contact-info h3 {color: #8e3424;}
body.dark-contrast .tourist-corner {background-color: #eee;}
body.dark-contrast .download-file,
body.dark-contrast .download-file:hover,
body.dark-contrast .plubication-downloads {background-color: #ffd60a;}
body.dark-contrast .plubication-downloads h2 {border-color: #f4f4f4;background-color: #164732;color: #ffd60a;}
body.dark-contrast .download-file {border-color: #ffd60a;}
body.dark-contrast .download-file i {color: #fb1212;}
body.dark-contrast .download-file a {color: #154933;}
body.dark-contrast .download-file span {color: #677078;}
body.dark-contrast ul.download-list li {color: #242424;border-color: #f4f5f8;}
body.dark-contrast .plubication-downloads p.download-title {color: #9ea6ae;}
body.dark-contrast .footer-area .contact-info-content h3,
body.dark-contrast .footer-area .contact-info-content p {color: #ffd60a;}
body.dark-contrast .current-projects .owl-theme .owl-nav [class*="owl-"]:hover {background: #66bb6a;color: #ffd60a;border-color: #66bb6a;}
body.dark-contrast .coupan:after,
body.dark-contrast .coupan:before {background-color: #ffd60a;}
body.dark-contrast .package-detail {border: 1px solid #bcc8b3;}
body.dark-contrast .package-detail .pricetag > span {color: #0f0f0f8a;}
body.dark-contrast .corribtn {border: 1px solid var(--titlecolor);}
body.dark-contrast .contact-info-content h4,
body.dark-contrast .eventflow > li > div h4,
body.dark-contrast .inersection-2 .section-title h2,
body.dark-contrast .inersection-4 .section-title h2 {color: var(--titlecolor);}
body.dark-contrast .eventflow > li > div {border: 1px dashed var(--bordercolor);border-color: var(--bordercolor);background-color: #ffd60a;}
body.dark-contrast .eventflow.datetime li > div h4 {color: #cc5f00;}
body.dark-contrast .pricing-block .inner-box {border-bottom: 20px solid #489958;}
body.dark-contrast .pricing-block .icon-box i {border: 5px solid #489958;border-color: #489958;color: #489958;}
body.dark-contrast .pricing-block .features li {border-bottom: 1px dashed #1a1a1a;}
body.dark-contrast .pricing-block .features li:before {color: #2bd40f;}
body.dark-contrast .pricing-block .features li.false:before {color: #e1137b;}
body.dark-contrast .pricing-block .features li a {color: #848484;}
body.dark-contrast .pricing-block .btn-box a {border-top: 2px solid #fff0;border-bottom: 2px solid #fff0;}
body.dark-contrast .pricing-block .inner-box:hover .btn-box a {color: #40cbb4;border-color: #40cbb4;}
body.dark-contrast .pricing-block:nth-child(2) .icon-box i {color: #1dcad2;}
body.dark-contrast .chargehead {border-color: #163f2f;background-color: #edf9f4;color: var(--titlecolor);}
body.dark-contrast .contactno,
body.dark-contrast .coupan .code {color: #ffd60a;}
body.dark-contrast .contactno {background-color: var(--contactno);outline-color: var(--bordercolor);border-color: #ffd60a;}
body.dark-contrast .schedule .colm-5 .price.price-2 {color: var(--schedule) !important;}
body.dark-contrast .coupan {background-color: #ffd60a;}
body.dark-contrast .coupan .code {background-color: #000;}
body.dark-contrast .eventswrap .process-style-one-item .content h4,
body.dark-contrast .whatsnew .section-title h2 {color: inherit;}
body.dark-contrast .gradientcolor {background: linear-gradient(90deg,#12827e 0,#1dab80 47%,#faca1e 100%) !important;}
body.dark-contrast .a-thumb::before,
body.dark-contrast .advanture-thumb::before,
body.dark-contrast .cuinsevideo::before,
body.dark-contrast .gallery li a::before,
body.dark-contrast .imagethumb::before,
body.dark-contrast .newgallery li a::before,
body.dark-contrast .pro-box::before,
body.dark-contrast .thingsthumb::before {background: linear-gradient(to right, #ffeb3b29 0, rgb(255 255 255/0%) 100%);}
body.dark-contrast .thumb::before {display: none;}
body.dark-contrast .whatsnew-list li .newsdata {background-color: #1a1a1a;}
body.dark-contrast .whatsnew-list li .newsdata .second-title {border-color: var(--rgba(255, 255, 255, 0.08));color: inherit;}
body.dark-contrast .mapsection {background-color: #eee;}
body.dark-contrast #map-svg path {fill: #9ca6b3;stroke: var(--white);}
body.dark-contrast #map-svg .selected,
body.dark-contrast #map-svg image:hover path,
body.dark-contrast #map-svg path:hover {fill: var(--teal);}
body.dark-contrast #tooltip,
body.dark-contrast .dList h2 {color: #003c72;}
body.dark-contrast #quicklinks-wrap {background-color: #003c72;}
body.dark-contrast .eventswrap li,
body.dark-contrast .latestupdate ul li {border-color: var(--rgba(255, 255, 255, 0.08));}
body.dark-contrast .process-style-one-item .thumb .datevent {color: #ffd60a;background-color: var(--teal);}
body.dark-contrast .process-style-one-item .thumb .datevent::after {border-color: #ffd60a;}
body.dark-contrast .btn-reagular {background-color: #ffd60a;color: #ffd60a;}
body.dark-contrast .eventswrap .process-style-one-item .content a {background-color: #1a1a1a;color: #ffd60a;}
body.dark-contrast .btn-reagular:hover {background-color: #273646;color: #ffd60a;}
body.dark-contrast .thingsnav .nav-link {border-color: var(--bordercolor);background-color: #1a1a1a;color: #ffd60a;}
body.dark-contrast .thingsnav .nav-link:hover {background-color: #ffd60a;color: #000;}
body.dark-contrast .thingsthumb .title {background: linear-gradient(180deg,#0000 0,rgb(0 0 0/0.76) 53%,rgb(0 0 0/0.96) 100%);color: #ffd60a;}
body.dark-contrast .reels,
body.dark-contrast .shareexperiance {background-color: #000;}
body.dark-contrast .aftershape:after {border-color: #eaeaea;}
body.dark-contrast .counter-box,
body.dark-contrast .thingsnav .nav-link.active {background-color: var(--teal);color: #ffd60a;}
body.dark-contrast .counter-count,
body.dark-contrast .testimonial li em {color: #ffd60a;}
body.dark-contrast .cuinsevideo video,
body.dark-contrast .memoriesvideo video {border-color: #ffd60a;background-color: #ffd60a;}
body.dark-contrast .food .accordion-button {border-color: var(--rgba(255, 255, 255, 0.08));background: #000;color: inherit;}
body.dark-contrast .food .accordion-button:not(.collapsed) {color: var(--inherit) !important;background-color: #000;}
body.dark-contrast .pro-hover a,
body.dark-contrast .pro-hover h4,
body.dark-contrast .subtitle {color: inherit;}
body.dark-contrast .instagram:after,
body.dark-contrast section.services-area ul {background: #1a1a1a;}
body.dark-contrast .reivew,
body.dark-contrast .reivew::after {background-color: #1a1a1a;}
body.dark-contrast .tutorial_link {color: #000 !important;}
body.dark-contrast .tm-avg-rating {background-color: #ffd60a;border-color: var(--teal);}
body.dark-contrast .tm-avg-rating h3,
body.dark-contrast .tm-avg-rating p {color: var(--teal);}
body.dark-contrast .tm-avg-rating2 {background-color: #ffd60a;color: #000;}
body.dark-contrast .testimonial {background-color: #000;color: #ffd60a;}
body.dark-contrast .testimonial .owl-nav button {background-color: var(--teal) !important;color: #ffd60a !important;}
body.dark-contrast .testimonial .owl-nav button:hover {background-color: #ffd60a !important;color: #000 !important;}
body.dark-contrast .downarrow {background-color: #ffd60a;color: #000;}
body.dark-contrast .nerist li:first-child {border-color: #ffd60a;}
body.dark-contrast .services-area p {color: #777;}
body.dark-contrast .pro-hover {background: rgb(255 255 255/0.9);}
body.dark-contrast .current-projects .nav-link,
body.dark-contrast .current-projects .owl-theme .owl-nav [class*="owl-"] {border: 1px solid var(--bordercolor);border-color: var(--bordercolor);color: #333;}
body.dark-contrast .current-projects .nav-link {color: #555;}
body.dark-contrast .current-projects .nav-link.active,
body.dark-contrast .current-projects .nav-link:hover {border: 1px solid #66bb6a;}
body.dark-contrast .eventswrap .owl-nav button,
body.dark-contrast .higlight .owl-nav button,
body.dark-contrast .things .owl-nav button,
body.dark-contrast .welcome-slide .owl-nav button,
body.dark-contrast .whatsnew-list .owl-nav button {background: var(--white) !important;background: #000 !important;}
body.dark-contrast .Prsrls-list strong .fa,
body.dark-contrast .Prsrls-list strong i {color: #dc143c;}
body.dark-contrast .readlable {background-color: #d5e6cb;color: #3b592d;}
body.dark-contrast .destifilter .inputdiv input {border: 1px solid var(--bordercolor);}
body.dark-contrast .facebook_text {background: #1877f2;}
body.dark-contrast .instagram_text {background: #e4405f;}
body.dark-contrast .linkedin_text {background: #0a66c2;}
body.dark-contrast .twitter_text {background: #1c2225;}
body.dark-contrast .social_list li {border: 1px solid #d8d8d8;}
body.dark-contrast .services-area h6,
body.dark-contrast .social_list li i,
body.dark-contrast section.services-area ul li.active:after {color: #ffd60a;}
body.dark-contrast .adventureservice,
body.dark-contrast .latestupdate ul li.title {background-color: #000;}
body.dark-contrast .adventureservice .a-detail a {border: 1px dashed #ffd60a;background-color: #ffd60a;color: #000;}
body.dark-contrast .adventureservice .a-detail a:hover {border-color: #1a1a1a;background-color: #1a1a1a;color: #ffd60a;}
body.dark-contrast .train_safari_table {background: var(--white);}
body.dark-contrast .train_safari_table thead.thead-primary,
body.dark-contrast section.services-area ul li:after {background: var(--teal);}
body.dark-contrast .table > thead > tr > th {background-color: #212529;color: #ffd60a;}
body.dark-contrast .train_safari_table thead th {border: 1px dashed var(--white);color: #ffd60a;}
body.dark-contrast .train_safari_table tbody td,
body.dark-contrast .train_safari_table tbody th {background: var(--white);border: 1px dashed var(--secondary);}
body.dark-contrast .train_safari_table tbody th.scope {background: #e8ebf8;border-bottom: 2px solid #e0e5f6;}
body.dark-contrast .Time_Table {background: var(--titlecolor);}
body.dark-contrast .card1 {background-color: #ffd60a;}
body.dark-contrast .Train_Safari_bg h2 {color: var(--white) !important;}
body.dark-contrast .whatsnew-list1 li .newsdata {background-color: rgb(255 255 255/0.9);}
body.dark-contrast .whatsnew-list1 li .imagethumb .firsttitle {background: linear-gradient(180deg,transparent 0,rgb(0 0 0/0.71) 53%,rgb(0 0 0/0.96) 100%);color: #ffd60a;}
body.dark-contrast .whatsnew-list1 li .newsdata .second-title {border-bottom-color: #eee;}
body.dark-contrast .pricing-block:nth-child(3) .icon-box i,
body.dark-contrast .pricing-block:nth-child(3) .price,
body.dark-contrast .review li > .fas,
body.dark-contrast ul.download-list li a:hover {color: #ffd60a;}
body.dark-contrast .eco-image li .district-thumb {background-color: #ffd60a;}
body.dark-contrast .nerist li {background-color: #333;color: #ffd60a;}
body.dark-contrast .services-area:after {background-color: #1a1a1a;}
body.dark-contrast .services-area::before {background-color: #0000000a;}
body.dark-contrast section.services-area .sinfo {border-color: var(--rgba(255, 255, 255, 0.08));background: #1a1a1a;}
body.dark-contrast .aboutus,
body.dark-contrast .pro-box h3 {color: #ffd60a;}
body.dark-contrast .pro-hover {background: #000;}
body.dark-contrast .pro-box:after {background: linear-gradient(to bottom,transparent 0,transparent 50%,var(--secondary) 100%);}
body.dark-contrast .pro-hover h6 {color: #164732;}
body.dark-contrast .current-projects .nav-link.active,
body.dark-contrast .current-projects .nav-link:hover {background: #66bb6a;border-color: #66bb6a;color: #ffd60a;}
body.dark-contrast .current-projects {background: #1a1a1a;}
body.dark-contrast .current-projects #adventure {opacity: 0.1;}
body.dark-contrast .package-detail {border-color: #bcc8b3;}
body.dark-contrast .package-detail .pricetag {background-color: #e5f4da;color: #154933;}
body.dark-contrast .customtble,
body.dark-contrast .pricing-block .icon-box .icon-outer,
body.dark-contrast .pricing-block .icon-box:before,
body.dark-contrast .ride-details {background-color: #ffd60a;}
body.dark-contrast .customtble thead th {background: #164a34;color: #ffd60a;}
body.dark-contrast .ride-details h4 {color: #37601d;}
body.dark-contrast .corribtn {color: var(--titlecolor);border-color: var(--titlecolor);}
body.dark-contrast .corribtn:hover {background-color: var(--titlecolor);color: #ffd60a;}
body.dark-contrast .quizbg {background-color: var(--quizbg);}
body.dark-contrast .inersection-4 {background-color: var(--inersection);}
body.dark-contrast .pricing-block .inner-box {background-color: #ffd60a;border-color: #489958;}
body.dark-contrast .pricing-block .icon-box {background-color: #489958;}
body.dark-contrast .pricing-block .features li {color: #848484;border-color: #1a1a1a;}
body.dark-contrast .pricing-block .title {color: #222;}
body.dark-contrast .pricing-block .price {color: #489958;}
body.dark-contrast .pricing-block .btn-box a {color: #ffd60a;background-color: #40cbb4;border-color: #fff0;}
body.dark-contrast .pricing-block:nth-child(2) .icon-box i,
body.dark-contrast .pricing-block:nth-child(2) .inner-box {border-color: #1dcad2;}
body.dark-contrast .pricing-block:nth-child(2) .btn-box a,
body.dark-contrast .pricing-block:nth-child(2) .icon-box {background-color: #1dcad2;}
body.dark-contrast .pricing-block:nth-child(2) .inner-box:hover .btn-box a {color: #1d95d2;border-color: #1d95d2;}
body.dark-contrast .pricing-block:nth-child(2) .price {color: #1dcad2;}
body.dark-contrast .pricing-block:nth-child(3) .icon-box i,
body.dark-contrast .pricing-block:nth-child(3) .inner-box {border-color: #ffd60a;}
body.dark-contrast .pricing-block:nth-child(3) .btn-box a,
body.dark-contrast .pricing-block:nth-child(3) .icon-box {background-color: #ffd60a;}
body.dark-contrast .pricing-block:nth-child(3) .inner-box:hover .btn-box a {color: #ffc20b;border-color: #ffc20b;}
body.dark-contrast .leaders-box {background: #1a1a1a;min-height: 160px;}
body.dark-contrast .leaders-box h4 {color: inherit;}
body.dark-contrast .whatsnew {background: #1a1a1a url(../img/whatsnewbg.png);}
body.dark-contrast #ContentPlaceHolder_Body_rfv_txtstate {color: red;}
body.dark-contrast .lblmsg {color: #357506 !important;background-color: #d7f0c5;}
body.dark-contrast .grid-stack {background: #dadada !important;}
body.dark-contrast .tf-tree .tf-nc:after,
body.dark-contrast .tf-tree .tf-nc:before,
body.dark-contrast .tf-tree .tf-node-content:after,
body.dark-contrast .tf-tree .tf-node-content:before,
body.dark-contrast .tf-tree li li:before {border-color: #1b55df;}
body.dark-contrast .latestupdate ul li a,
body.dark-contrast .latestupdate ul li.title a,
body.dark-contrast .qrmobileapp span,
body.dark-contrast .tf-tree .tf-nc,
body.dark-contrast .tf-tree .tf-node-content {color: #ffd60a;}
body.dark-contrast .tree_bg1 {background: #02a473;color: #ffd60a;}
body.dark-contrast .tree_bg2 {background: #eac175;color: #000 !important;}
body.dark-contrast .tree_bg3 {background: #f77739;}
body.dark-contrast .tree_bg4 {background: linear-gradient(to bottom, #05abe0 0, #87e0fd 100%);border-color: #05abe0;}
body.dark-contrast .orgni button.nav-link {background-color: #1b55df;color: #ffd60a;}
body.dark-contrast .tab-content > .tab-pane {border-color: #e1eaff;}
body.dark-contrast .orgni button.nav-link.active {background-color: #ffd60a;color: #1b55df;border-color: #e1eaff;}
body.dark-contrast .qrmobileapp {background-color: #ffd60a;}
body.dark-contrast .latestupdate {background-color: #1a1a1a;}
body.dark-contrast .latestupdate:before {border-top: 10px solid #1a1a1a;}
body.dark-contrast .notification {border: 3px solid #ffd60a;color: #ffd60a;background: #000;}
body.dark-contrast .notification:before {border: 2px solid #ffd60a;}
body.dark-contrast .subscribe-area {background-color: #1a1a1a;}
body.dark-contrast .topthings {background: #000;}
body.dark-contrast .cuisine {background: #1a1a1a;}
body.dark-contrast .accordion-button::after {filter: brightness(0) invert(1);}










.table td, .table th{border:1px solid #f1f3f9;}
.form-group.row .btn{width:100%;}
.hide-images .accessibility-tools button img{display:block !important; margin: 0px auto;}